# SanoSat-1
SANOSAT-1 [NEPAL-PQ1] is a pico-satellite based on the PocketQube form factor. A PocketQube is a picosatellite with dimensions of 5*5*5 cm3 and weighs less than 250gm.

SanoSat-1 will also act as a digital amateur radio repeater. Operators will be able to upload a message to the satellite and it will transmit it to the ground on the successful reception of the packets. This will act as a short message repeating system.


# Repository Details
- This repo contains the information and documents related to SanoSat-1.
- All the files as well as the documents are shared once we confirm the reception from SanoSat-1

# Supporters
- AMSAT Nepal
- AMSAT EA
